<webobject name = "Container">
<webobject name = "ToolBarContainer">
<webobject name = "HasFiltre">
<webobject name = "ToolBar">
  <webobject name = "Content"></webobject>
  <div style = "margin-top:3px;text-align:right;">
    Filtre sur le nom : 
    <webobject name = "Filtre" />
    <webobject name = "Filtrer" />
    <webobject name = "ResetFiltre" />
  </div>
</webobject>
</webobject>

<webobject name = "ElseHasFiltre">
	<br/>
</webobject>

</webobject>
<webobject name = "HasMembres">
	<div style = "font-weight:bold;">Le groupe sélectionné contient <webobject name = "NbreMembres"/> membre(s)</div>
	<webobject name = "RepartsTBV" />
</webobject>
<webobject name = "Else"> 
    Aucun membre pr&eacute;sent dans ce groupe
</webobject>
</webobject>